Subject: Re: [netatalk-admins] netatalk and y2k (Learn Something New)

From: Harry Zink <[email-masked]>
Date: Thu, 11 Mar 1999 23:53:11 -0800

>   appleshare:  2068
>   hfs/hfsplus: 2040

Thanks for the information in that regard - here I was basking in the 
illusion of safety afforded by the Mac's internal clock... I didn't know 
about that 2068/2040 issue - albeit I'd hope that they will be addressing 
it in the next 40/68 years. :-)

Harry